<html>
<head>
<META http-equiv="Content-Type" content="text/html">
<style type="text/css">
		h1, h2, h3, h4, h5, h6 {
			font-family : segoe ui;
			color : black;
			background-color : #EDE7D9;
			padding: 0.3em;
		}

		h1 {
			font-size: 1.2em;
		}		

		h2 {
			font-size: 1.2em;
		}

		body {
			font-family : segoe ui;
		}

		td, th {
			padding: 0.5em;
			text-align : left;
			width: 10em;
		}
		th {
			background-color : #EEEEEE;

		}
		th.column1, td.column1 {
			text-align: left;
			width : auto;
		}
		table {
			width : 100%;
			font-size: 0.9em;
		}

		.DRC_summary_header {
			padding-bottom : 0.1em;
			border : 0px solid black;
			width: 100%;
			align: left;
		}

		.DRC_summary_header_col1,
		.DRC_summary_header_col2, 
		.DRC_summary_header_col3 {
			color : black;
			font-size:100%;
			padding : 0em;
			padding-top : 0.2em;
			padding-bottom 0.2em;
			border : 0px solid black;
			vertical-align: top;
			text-align: left;
		}

		.DRC_summary_header_col1 {
			font-weight: bold;
			width: 8em;
		}

		.DRC_summary_header_col2 {
			width: 0.1em;
		
		}

		.DRC_summary_header_col3 {
			width : auto;
		}

		.header_holder {
		    Width = 100%;
		    border = 0px solid green;
		    padding = 0;
		}


		.front_matter, .front_matter_column1, .front_matter_column2, .front_matter_column3
		{
			left : 0;
			top : 0;
			padding: 0em;
			padding-top : 0.1em;
			border : 0px solid black;
			width : 100%;
			vertical-align: top;
			text-align: left;
		}

		.front_matter_column1 {
			width : 8em;
			font-weight: bold;
		}

		.front_matter_column2 {
			width: 0.1em;
		}

		.front_matter_column3 {
			width : auto;
		}

		.total_column1, .total_column {
			font-weight : bold;
		}
		.total_column1 {
			text-align : left;
		}
		.warning, .error {
			color : red;
			font-weight : bold;
		}
		tr.onmouseout_odd {
			background-color : #white;
		}
		tr.onmouseout_even { 
			background-color : #FAFAFA;
		}
		tr.onmouseover_odd, tr.onmouseover_even { 
			background-color : #EEEEEE;
		} 
		a:link, a:visited, .q a:link,.q a:active,.q {
			color: #21489e; 
		}
		a:link.callback, a:visited.callback { 
			color: #21489e;
		}
		a:link.customize, a:visited.customize {
			color: #C0C0C0;
			position: absolute; 
			right: 10px;
		}	
		p.contents_level1 {
			font-weight : bold;
			font-size : 110%;
			margin : 0.5em;
		}
		p.contents_level2 {
			position : relative;
			left : 20px;
			margin : 0.5em;
		}
	</style><script type="text/javascript">
		function coordToMils(coord) {
			var number = coord / 10000;
			
			if (number != number.toFixed(3))
				number = number.toFixed(3);

			return number + 'mil'
		}

		function coordToMM(coord) {
			var number = 0.0254 * coord / 10000;
			
			if (number != number.toFixed(4))
				number = number.toFixed(4);
			
			return number + 'mm'
		}
	
		function convertCoord(coordNode, units) {
			for (var i = 0; i < coordNode.childNodes.length; i++) {
				coordNode.removeChild(coordNode.childNodes[i]);
			}

			var coord = coordNode.getAttribute('value');
			if (coord != null) {
				if (units == 'mm') {
					textNode = document.createTextNode(coordToMM(coord));
					coordNode.appendChild(textNode);
				} else if (units == 'mil') {
					textNode = document.createTextNode(coordToMils(coord));		
					coordNode.appendChild(textNode);	
				}
			}
		}
	
		function convertUnits(unitNode, units) {
			for (var i = 0; i < unitNode.childNodes.length; i++) {
				unitNode.removeChild(unitNode.childNodes[i]);		
			}
		
			textNode = document.createTextNode(units); 
			unitNode.appendChild(textNode);
		}
	
		function changeUnits(radio_input, units) {
			if (radio_input.checked) {
			
				var elements = document.getElementsByName('coordinate');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertCoord(elements[i], units);
					}
				}
	
				var elements = document.getElementsByName('units');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertUnits(elements[i], units);
					}
				}
			}
		}
	</script><title>Design Rule Verification Report</title>
</head>
<body onload=""><img ALT="Altium" src="
			file://C:\Users\Public\Documents\Altium\AD19\Templates\AD_logo.png
		"><h1>Design Rule Verification Report</h1>
<table class="header_holder">
<td class="column1">
<table class="front_matter">
<tr class="front_matter">
<td class="front_matter_column1">Date:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">4/29/2021</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">8:37:33 AM</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Elapsed Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">00:00:00</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Filename:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3"><a href="file:///G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-cibu-interface-v1.git\pcb layout\Velo Cibu Interface V1.PcbDoc" class="file"><acronym title="G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-cibu-interface-v1.git\pcb layout\Velo Cibu Interface V1.PcbDoc">G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-cibu-interface-v1.git\pcb layout\Velo Cibu Interface V1.PcbDoc</acronym></a></td>
</tr>
</table>
</td>
<td class="column2">
<table class="DRC_summary_header">
<tr>
<td class="DRC_summary_header_col1">Warnings:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3">0</td></tr>
<tr>
<td class="DRC_summary_header_col1">Rule Violations:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3" style="color : red">8</td></tr>
</table>
</td>
</table><a name="ID23EHKOIYNWFNPMABVCVXFVFHZNDGORA0P0S1NPYIHN3SJA3ZNTP"><h2>Summary</h2></a><table>
<tr>
<th class="column1">Warnings</th>
<th class="column2">Count</th>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">0</td>
</tr>
</table><br><table>
<tr>
<th class="column1">Rule Violations</th>
<th class="column2">Count</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDG2EQEKKKGXE1NL0WPEB2NZC2NHVYL4RHB4VY1GNEB55VZ1XFQNZ">Clearance Constraint (Gap=12mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDXCLMAVJ4EO2FLQ0VR002VIGCWM2Y4T5TY2C3T5BHLLV3MNUYBX1E">Clearance Constraint (Gap=0mil) (OnLayer('Keep-Out Layer')),(HasFootprint('FIDUCIAL_TOP_S200-400') or HasFootprint('FIDUCIAL_TOP_C100-200') or HasFootprint('FIDUCIAL_TOP_S100-200'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDIZQNTCBJ4FMMNBZXD13TBUR0RMAUIWVYB0MXVN5VKOINPN4IPGG">Clearance Constraint (Gap=3.937mil) (OnLayer('Keep-Out Layer')),((InPadClass('DIN')))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDW0IT3JPGMAMEDWNKDNIZ2JE3WC5NYR3VGSKOB1JZUBB50SCIINZI">Short-Circuit Constraint (Allowed=No) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDAANTLTYKRVQROG4ILH0C2UUJLCJAN0TG5QL2BZNY1LFFAUECZWOO">Un-Routed Net Constraint ( (All) )</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDOTHVUNSLHOEXEEQQ2Z1QEY5C2EJ5VMXUEROCLDNCUSRHCCGH0DZL">Modified Polygon (Allow modified: No), (Allow shelved: No)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDCQMBJZAES2CBIZYQSSLBPTHVVKBTKVS0YZ3ZERO1JWYEBMHYIVVM">Width Constraint (Min=8mil) (Max=100mil) (Preferred=20mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDJI5RKAQKVCOABRSZAECWJKIP5KGUR2G0KOUG0101J03ZJRD1NLD">Routing Layers(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDO4FKCKOZ4TUWEQEBQMSFBUKT1BGJQVUZRYZX05F3Z04R3KY1FYDH">Routing Via (MinHoleWidth=19.685mil) (MaxHoleWidth=55.118mil) (PreferredHoleWidth=19.685mil) (MinWidth=39.37mil) (MaxWidth=78.74mil) (PreferedWidth=39.37mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID1NDTWFRA3U2HY2IQ4TW4WWBCNOG0CKSUKILPZLJMYBGY5DKMUNG">Differential Pairs Uncoupled Length using the Gap Constraints (Min=18mil) (Max=18mil) (Prefered=18mil)  and Width Constraints (Min=9mil) (Max=9mil) (Prefered=9mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDB34QZBJ1QBGBE4M5SBCTQYETFEFTF4OQAUJ0THVMLQXG32QTPK">Power Plane Connect Rule(Direct Connect )(Expansion=20mil) (Conductor Width=10mil) (Air Gap=10mil) (Entries=4) (InPadClass('Mounting') or IsVia)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID41JX5XMFBFJVGSKF3AQXV0EMCED4F42SL40MKVPCR2DFWABGLZJE">Power Plane Connect Rule(Direct Connect )(Expansion=11.811mil) (Conductor Width=11.811mil) (Air Gap=7.874mil) (Entries=4) ((AsMM(HoleDiameter)&gt;=1) and (AsMM(HoleDiameter)&lt;1.5))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDHDIGZ4XTFQTSNUQPOYEUF1L22HITDAF5PJYJSSBYLJPT3AVYTABP">Power Plane Connect Rule(Direct Connect )(Expansion=11.811mil) (Conductor Width=7.874mil) (Air Gap=7.874mil) (Entries=4) (AsMM(HoleDiameter)&lt;0.5)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDIPMMYDTD5I1MHO5I3T5BCAV0ZBCO1EFDFHBHFZPSH1KXKZ3T10DK">Power Plane Connect Rule(Direct Connect )(Expansion=11.811mil) (Conductor Width=9.842mil) (Air Gap=7.874mil) (Entries=4) ((AsMM(HoleDiameter)&gt;=0.5) and (AsMM(HoleDiameter)&lt;1))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDDNKPADDSYBX0HEPDV1ZEAXPDDK5MZR4SXWRZAEEUL2ZP0CCC04HP">Power Plane Connect Rule(Direct Connect )(Expansion=11.811mil) (Conductor Width=19.685mil) (Air Gap=7.874mil) (Entries=4) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDHZ3FIXQF4TYQLWXWX3NLPXWIOCPJOX0PFEQNJIXV5M3R2SCAOKK">Power Plane Connect Rule(Direct Connect )(Expansion=11.811mil) (Conductor Width=15.748mil) (Air Gap=7.874mil) (Entries=4) ((AsMM(HoleDiameter)&gt;=1.5) and (AsMM(HoleDiameter)&lt;2))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID5FHHGAGDQCCICIXXO1RJMM1JZFVQINHYBPDVA2PNKMYTJCBAUYTI">Hole Size Constraint (Min=19.685mil) (Max=196.85mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDO45WVVJZBFEXO42ZK53WFTQXRLH4QI1WY3OBLLH03EBAOD25FZGK">Pads and Vias to follow the Drill pairs settings</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID55NCXLZLG1KCNDPKOZJ0NT5XHG3QDU11VNWYYYLY3BMPJQ35VG1G">Hole To Hole Clearance (Gap=7.874mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDZGKI5NCCF4P1KFCBS0E1RJNHOGFW2SDYR2OZDHM5ZE0SKCVZJWSN">Minimum Solder Mask Sliver (Gap=13.78mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDWOU4QK2LX2QVOQ0VVJH1EWANCVDYQCLVQHVNJCN3PEW4IYOQ0CN">Silk To Solder Mask (Clearance=3.937mil) (IsPad),(All)</a></td>
<td class="column2">8</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDH1RP3UPSFKPCIK4DIN3ZWKQBCIMLEIOPIYLUJMKOTGJHXTZRUNVM">Silk to Silk (Clearance=7.874mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDDU05U2G5KSNEKEEDJL1FHBHV0DDCPXKVLCUR0DBODGSH2JONLQUE">Net Antennae (Tolerance=0mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDLU13SFB3OGJFMHBLFHKELPVSZVH1TM30PQTFTF0D3GN3IMC5E3I">Room Velo Cibu Interface V1 (Bounding Region = (2200mil, 3031.495mil, 12360mil, 6968.505mil) (InComponentClass('Velo Cibu Interface V1'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID255JIW11DW0PPBS4O35PU0CMOOG0DHMZB1JAQMNDM44XI3YOVPYO">Component Clearance Constraint ( Horizontal Gap = 0mil, Vertical Gap = 0mil ) (not InComponentClass('Overlapping')),(All) </a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDLYSH0UTJWZOCQ1RB5PHZ5WNLMX142BOKZNIRLJI3PMFOU22SU0">Permitted Layers - (Top Layer, Bottom Layer) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDN4VJWV1CDHXGJC40ONKUTH32YN3ISX4HVDWKLMMSGIDP2EIDGA3B">Height Constraint (Min=0mil) (Max=984.252mil) (Prefered=393.701mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">8</td>
</tr>
</table><br><a name="IDWOU4QK2LX2QVOQ0VVJH1EWANCVDYQCLVQHVNJCN3PEW4IYOQ0CN"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Silk To Solder Mask (Clearance=3.937mil) (IsPad),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-cibu-interface-v1.git\pcb layout\Velo Cibu Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10687.105mil|Location2.X=10690.73mil|Location1.Y=5513.393mil|Location2.Y=5517.017mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-cibu-interface-v1.git\pcb layout\Velo Cibu Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10687.105mil|Location2.X=10690.73mil|Location1.Y=5513.393mil|Location2.Y=5517.017mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 3.937mil) Between Arc (10810.003mil,5549.995mil) on Top Overlay And Pad FH3-1(10698.2mil,5549.151mil) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0mil]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-cibu-interface-v1.git\pcb layout\Velo Cibu Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10921.001mil|Location2.X=10927.661mil|Location1.Y=5508.249mil|Location2.Y=5517.745mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-cibu-interface-v1.git\pcb layout\Velo Cibu Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10921.001mil|Location2.X=10927.661mil|Location1.Y=5508.249mil|Location2.Y=5517.745mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (3.796mil &lt; 3.937mil) Between Arc (10810.003mil,5549.995mil) on Top Overlay And Pad FH3-2(10921.8mil,5550.849mil) on Multi-Layer [Top Overlay] to [Top Solder] clearance [3.796mil]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-cibu-interface-v1.git\pcb layout\Velo Cibu Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10687.105mil|Location2.X=10690.73mil|Location1.Y=5913.393mil|Location2.Y=5917.017mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-cibu-interface-v1.git\pcb layout\Velo Cibu Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10687.105mil|Location2.X=10690.73mil|Location1.Y=5913.393mil|Location2.Y=5917.017mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 3.937mil) Between Arc (10810.003mil,5949.995mil) on Top Overlay And Pad FH2-1(10698.2mil,5949.151mil) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0mil]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-cibu-interface-v1.git\pcb layout\Velo Cibu Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10921.001mil|Location2.X=10927.661mil|Location1.Y=5908.249mil|Location2.Y=5917.745mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-cibu-interface-v1.git\pcb layout\Velo Cibu Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10921.001mil|Location2.X=10927.661mil|Location1.Y=5908.249mil|Location2.Y=5917.745mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (3.796mil &lt; 3.937mil) Between Arc (10810.003mil,5949.995mil) on Top Overlay And Pad FH2-2(10921.8mil,5950.849mil) on Multi-Layer [Top Overlay] to [Top Solder] clearance [3.796mil]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-cibu-interface-v1.git\pcb layout\Velo Cibu Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10687.105mil|Location2.X=10690.73mil|Location1.Y=3613.387mil|Location2.Y=3617.012mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-cibu-interface-v1.git\pcb layout\Velo Cibu Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10687.105mil|Location2.X=10690.73mil|Location1.Y=3613.387mil|Location2.Y=3617.012mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 3.937mil) Between Arc (10810mil,3650mil) on Top Overlay And Pad FH1-1(10698.2mil,3649.151mil) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0mil]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-cibu-interface-v1.git\pcb layout\Velo Cibu Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10920.999mil|Location2.X=10927.659mil|Location1.Y=3608.249mil|Location2.Y=3617.745mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-cibu-interface-v1.git\pcb layout\Velo Cibu Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10920.999mil|Location2.X=10927.659mil|Location1.Y=3608.249mil|Location2.Y=3617.745mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (3.791mil &lt; 3.937mil) Between Arc (10810mil,3650mil) on Top Overlay And Pad FH1-2(10921.8mil,3650.849mil) on Multi-Layer [Top Overlay] to [Top Solder] clearance [3.791mil]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-cibu-interface-v1.git\pcb layout\Velo Cibu Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6581.923mil|Location2.X=6587.11mil|Location1.Y=5952.407mil|Location2.Y=5957.593mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-cibu-interface-v1.git\pcb layout\Velo Cibu Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6581.923mil|Location2.X=6587.11mil|Location1.Y=5952.407mil|Location2.Y=5957.593mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (2.104mil &lt; 3.937mil) Between Pad W11-1(6550mil,5970mil) on Multi-Layer And Track (6589.506mil,5955mil)(6602.891mil,5955mil) on Top Overlay [Top Overlay] to [Top Solder] clearance [2.104mil]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-cibu-interface-v1.git\pcb layout\Velo Cibu Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6581.923mil|Location2.X=6587.11mil|Location1.Y=5982.407mil|Location2.Y=5987.593mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-cibu-interface-v1.git\pcb layout\Velo Cibu Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6581.923mil|Location2.X=6587.11mil|Location1.Y=5982.407mil|Location2.Y=5987.593mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (2.104mil &lt; 3.937mil) Between Pad W11-1(6550mil,5970mil) on Multi-Layer And Track (6589.506mil,5985mil)(6602.891mil,5985mil) on Top Overlay [Top Overlay] to [Top Solder] clearance [2.104mil]</acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br></body>
</html>
